Subject: Ticket Assigned - Re: order 8396645579
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Aug 2020 05:17:05 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: order 8396645579 Dear customer service

You sent me 3 emails,
First email stated that one item of my order is cancelled,
Second email stated another item is cancelled, and I'll have the refund
back in my bank card, within 14 days,
Third email stated that my order will be shipped in different shipments,
When I called customer service, they stated that I will not get my refund
back in my bank card, I'll have it as voucher!!!

I need to know exactly my order status  and the refund situation, to react
accordingly,
Please send me one email, includes all details of my order status, items
cancelled, and items to be shipped.
Thank you
Hanan AlAwadhi
0096566822888

On Mon, 10 Aug 2020, 19:49 Centrepoint, <[email-masked]>
wrote:

> Order number 8396645579 has been shipped.
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Your products have been shipped.
> Hi Hanan AlAwadhi, products from order number 8396645579
> <https://www.centrepointstores.com/kw/en/my-account/order/8396645579?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is FP08100001927.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP08100001927&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
>
> Order shipping to
> *Hanan AlAwadhi*
> Block 2 , Street 202
> house 9
> Hawally, Kuwait
> Mobile: +965 66822888
> Payment Method:
>
>
> *Order Details* Consignment Number: 88883001126120200810
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/kw/en/p/161988241?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Charmz Studded Princess Tiara *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/kw/en/p/159123716?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Content Floral Print Doll with Pram Set *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/kw/en/p/161994414?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * Printed Mug with Curved Handle - Set of 4 *
> Color: Blue
> 1
>
> <https://www.centrepointstores.com/kw/en/p/153368384?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Welly 4.75 Pull Back Mini Cooper 49766 - Set of 2 *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/kw/en/p/160876127?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * World Cup 40-Piece Building Blocks Set *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/kw/en/p/106602288?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * Juniors Craft Dough with Scent *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/kw/en/p/161614807?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> BABYSHOP *
> * DICKIE TOYS Rally Monster Truck *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/kw/en/p/162138330?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * Canister Glass Jar - 10x9x11 cms *
> Color: Yellow
> 1
> The status of your other products in order number 8396645579
> <https://www.centrepointstores.com/kw/en/my-account/order/8396645579?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
> is as follows:
>
> Item
>
> Description
>
> Quantity
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © $year Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1373108